import datetime
import sqlite3


def crear(conn):
    cur = conn.cursor()
    cur.execute("CREATE TABLE Prueba(fecha DATE, descrio TEXT);")


def insertar(conn):
    cur = conn.cursor()
    descrips = ('Descripción', 'Otra descripción')
    for desc in descrips:
        cur.execute("INSERT INTO Prueba VALUES(?, ?);",
                    (datetime.datetime.now(), desc))

def obtener(conn):
    cur = conn.cursor()
    cur.execute("SELECT * FROM Prueba;")
    return cur.fetchall()


conn = sqlite3.connect('/tmp/test.db')
crear(conn)
insertar(conn)
rows = obtener(conn)
for row in rows:
    fecha, desc = row
    print("{}: {}".format(fecha, desc))
